[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backporting SELinux to woody

On Thu, Mar 11, 2004 at 08:25:15PM +0100, Norbert Tretkowski wrote:
> * Milan P. Stanic wrote:
> > Can I put in version something like libselinux1_1.6-0.1-bp.mps_i386.deb
> > instead of libselinux1_1.6-0.1_i386.deb?
> Well, if 1.6-0.1 will be in our next stable release, your backport
> will not be replaced with the version from stable.
> I'd suggest using libselinux1_1.6-0.0-bp.mps_i386.deb instead.

OK. Packages are on the:
deb http://www.rns-nis.co.yu/~mps selinux/
deb-src http://www.rns-nis.co.yu/~mps selinux/

I don't have experience in making deb-src repositories but I hope it
is ok. If anything is wrong (is anything ok? :-) ) please, tell me.

There are packages which I'm using to test SELinux under UML and
SELinux packages depends on the attr and libattr from

I'll try to make html page about it tomorrow.

Reply to: